@Kopernicus:AFTER[Kopernicus]
{
	@Body[Vall] 
	{
		// Let's move Vall nice and snug to Kerbin and edit all it's various orbital properties
		
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Korbin
            inclination = 98
            eccentricity = 0.89
            semiMajorAxis = 506164576
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = While Vall is a captured moon just like the rest of Korbin's moons, it is unknown why its orbit is so elliptical.
		}
	}
}